/*

font-family:'Univers Next W01 Light';
font-family:'UniversNextW01-LightIta';
font-family:'UniversNextW01-Regular';
font-family:'Univers Next W01 Italic';
font-family:'Univers Next W01 Medium';



*/

/* @group GENERAL */

body, html {
	width: 100%;
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font: 12px/20px 'UniversNextW01-Regular', 'URWGroteskTW01-LightWid 923770', Arial, 'Helvetica Neue', Helvetica;
}

body.home {
	background-color: #000;
}

#gba {
	position: absolute;
	left: 30px;
	top: 20px;
	z-index: 100000;
}

#gba h1 {
	font: normal 22px/27px 'UniversNextW01-Regular', Arial, 'Helvetica Neue', Helvetica;
	margin: 0;
	letter-spacing: 0.01em;
}

#gba h1 a {
	text-decoration: none;
	display: block;
	
}

.home #gba a {
	color: #fff;
}

a {
	color: #000;
}

i, em {
	font-family: 'Univers Next W01 Italic';
	font-weight: normal;
	font-style: normal;
}

.clear {
	clear: both;
}

h1, h2, h3, h4 {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

a:hover, a.active {
	color: silver;
	text-decoration: none;
}

.not-found {
	background-image: url(../img/404.gif);
}



/* @end */

/* @group MENU */

#menubar {
	position: fixed;
	height: 60px;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 1000;
	font-family: 'UniversNextW01-Regular', Arial, 'Helvetica Neue', Helvetica;
}

#menubar ul {
	position: absolute;
	left: 260px;
	top: 25px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menubar ul li {
	float: left;
	margin: 0 40px 0 0;
}

#menubar ul li a {
	text-decoration: none;
}

#menubar.scrolled {
	background-color: white;
}

.home #menubar a {
	color: #fff;
}

#work-menu, #about-menu, #contact-menu {
	display: none;
}

.popout {
	background-color: yellow;
	width: 690px;
	height: 330px;
	position: fixed;
	left: 235px;
	top: 0;
	z-index: 3000;
	font-family: 'UniversNextW01-Regular', Arial, 'Helvetica Neue', Helvetica;
}

.popout p {
	margin: 0;
}

.col1, .col2, .col3 {
	float: left;
	padding: 24px 0 10px 0;
}

.col1 {
	margin-left: 25px;
	width: 250px;
}

.col2, .col3 {
	width: 190px;
}

.shift {
	padding-top: 65px;
	width: 340px!important;
}

.popout h3 {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 12px;
	line-height: 22px;
	font-family: 'Univers Next W01 Medium', Arial, 'Helvetica Neue', Helvetica;
}

.popout ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.popout ul li a {
	display: block;
}



/* @end */

/* @group Overview */

h1.overviews {
	position: absolute;
	left: 30px;
	top: 137px;
	margin: 0;
	font-size: 12px;
	font-family: 'Univers Next W01 Medium', Arial, 'Helvetica Neue', Helvetica;
}

h1.overviews span a {
	font-family: 'UniversNextW01-Regular', Arial, 'Helvetica Neue', Helvetica;
	margin-left: 10px;
	color: silver;
}

#overview {
	position: absolute;
	left: 30px;
	top: 170px;
	padding-bottom: 100px;
}

#overview .single {
	float: left;
	margin: 0 20px 22px 0;
	position: relative;
	width: 244px;
	height: 191px;
}

.single h3 {
	display: none;
}

.single h3.visited {
	display: block;
}

.single h3.visited a {
	text-decoration: none!important;
}

.single h3 a {
	position: absolute;
	left: 0;
	top: 0;
	width: 214px;
	padding: 60px 15px 0 15px;
	height: 151px;
	z-index: 200;
	text-align: center;
	color: yellow;
	font: 20px/26px 'UniversNextW01-Regular', Arial, 'Helvetica Neue', Helvetica;
}

#overview ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* @end */

/* @group PAGES */


#practice-menu {
	position: absolute;
	left: 30px;
	top: 150px;
}

#practice-menu ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#practice-menu ul a {
	text-decoration: none;
	display: block;
}

#practice-menu ul a:hover {
	text-decoration: underline;
}

#practice-menu ul a.active {
	color: #000!important;
	text-decoration: underline;
}
#practice-menu ul a.active:hover {
	text-decoration: none;
}

#page-content {
	position: absolute;
	left: 260px;
	top: 150px;
	padding-bottom: 50px;
}

#alert {
	position: absolute;
	left: 30px;
	top: 150px;
	padding-bottom: 50px;
}

#page-content p:first-child {
	margin-top: 0;
}

#page-content p {
	width: 450px;
}

#page-content h3 {
	margin: 25px 20px 0 0;
	font-size: 12px;
	line-height: 20px;
}

#page-content h3:first-child {
	margin-top: 0;
}

.awards p {
	margin: 0;
}

.awards h4 {
	margin: 8px 0 0 0;
}

.awards h3 {
	margin-top: 8px;
}

.group {
	margin-bottom: 20px;
}



/* @end */



/* @group MM GALLERIES */

.gallery {
	position: relative;
	margin-bottom: 20px;
	margin-top: 30px;
}

.main {
	width: 100%!important;
	min-height: 570px;
	min-width: 950px;
}

.slides {
	text-align: center;
	width: 100%!important;
	margin: 0 auto!important;
}

.slide {
	margin: 0 auto!important;
	width: 100%!important;
}

.slide img, .slide p { margin: auto!important; display: block }
.slide p {
	padding-top: 8px;
}

.pager {
	position: absolute;
	bottom: 0px;
	text-align: center;
	height: 20px;
	width: 100%;
	z-index: 1000;
}

.pager a { 
	text-decoration: none;
	padding: 0 3px;
}
.pager a.activeSlide {
	color: silver;
}
.pager a:focus { outline: none; }

.small_gallery {
	height: 300px;
	position: relative;
}

.spager {
	position: absolute;
	bottom: 0px;
	height: 20px;
	z-index: 1000;
	font-size: 10px;
}

.spager a { 
	text-decoration: none;
	padding: 0 3px;
}
.spager a.activeSlide {
	color: silver;
}
.spager a:focus { outline: none; }

.single-multiple-gallery {
	margin: 20px 0 0 0px;
}
.multiple {
	margin-top: 70px;
}

.single-multiple-gallery h3 {
	font: 12px 'UniversNextW01-Regular', Arial, 'Helvetica Neue', Helvetica;
}

.gallery-des {
	width: 500px;
	margin-bottom: 30px;
}

/* @end */

/* @group PROJECT PAGE */

#content {
	position: absolute;
	left: 0;
	top: 150px;
	width: 100%;
	height: 100%;
}

#content h1 {
	width: 100%;
	text-align: center;
	font-size: 22px;
	line-height: 27px;
	margin: 30px 0 20px 0;
	font-family: 'Univers Next W01 Medium', Arial, 'Helvetica Neue', Helvetica;
	min-width: 950px;
}

#project-description {
	margin-top: 40px;
	min-width: 900px;
}

#pintro {
	float: left;
	width: 300px;
	margin: 0 30px 0 30px;
}

.intro-t {
	font-family:'Univers Next W01 Medium', Arial, 'Helvetica Neue', Helvetica;
}

.intro-meta {
	font-family: 'UniversNextW01-Regular', Arial, 'Helvetica Neue', Helvetica;
	
}

#pintro p {
	width: 270px;
	margin-top: 0;
}

#pintro h3 {
	font-size: 12px;
	margin: 0;
	font-family:'Univers Next W01 Medium';
}

#main {
	float: left;
	width: 500px;
	padding-bottom: 30px;
}

#main p {
	margin-top: 0;
}

.backlink {
	position: absolute;
	left: 30px;
	top: 137px;
	margin: 0;
	font-size: 12px;
}

.backlink a {
	text-decoration: none;
}

#project-footer {
	background-color: yellow;
}

#project-footer h3 {
	font: 12px/20px 'Univers Next W01 Medium', Arial, 'Helvetica Neue', Helvetica;
	margin-bottom: 0;
	color: gray;
}

#project-footer p {
	margin-top: 0;
}

.pcol1, .pcol2 {
	float: left;
	padding: 10px 0 10px 0;
	padding-bottom: 50px;
}

.pcol1 {
	margin-left: 28px;
	padding-right: 20px;
	width: 313px;
}

.pcol2 {
	width: 500px;
}

.fcontainer {
	width: 900px;
}

.p-info {
	padding-top: 15px;
	margin-bottom: 30px;
	font-family: 'UniversNextW01-Regular';
}

/* @end */

/* @group ABOUT PAGES */

.related, .related a {
	color: gray;
}



.text-header:first-child {
	margin-top: 0!important;
}

.text-header {
	margin-top: 40px!important;
	font-family:'Univers Next W01 Medium', Arial, 'Helvetica Neue', Helvetica!important;
}

.photo, .bio, .title {
	float: left;
}

.photo {
	width: 190px;
	padding: 5px 0 0 0;
}

.title {
	width: 130px;
}

.photo h4 {
	color: gray;
	margin: 0;
}
.photo h3 {
	margin: 4px 0 0 0!important;
}

.bio {
	min-height: 180px;
	padding-bottom: 30px;
}

.bio p {
	width: 360px!important;
}


.single-text {
	position: relative;
}

.open-gallery {
	position: absolute;
	left: -23px;
	top: 0px;
}

.open-gallery a {
	text-indent: -1000em;
	display: block;
	width: 20px;
	height: 20px;
	background: url(../img/open-text.png) no-repeat 3px 5px;
}

#largecarousel,
#fullscreen {
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 30000;
    display: none;
}
#fullscreen {
    background-color: #FFFFFF;
    /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";

  /* IE 5-7 */
  filter: alpha(opacity=90);

  /* Netscape */
  -moz-opacity: 0.9;

  /* Safari 1.x */
  -khtml-opacity: 0.9;

  /* Good browsers */
  opacity: 0.9;
}

/* @end */

/* @group NEWS */

.single-news {
	margin-bottom: 50px;
}

.news-preview p.date, #news-page p.date, .news-preview h5, #news-page h5 {
	margin-bottom: 0!important;
	color: gray;
}

.news-preview h5, #news-page h5 {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-size: 12px;
}

.news-preview h3 {
	margin: 0 0 15px 0!important;
	font-family: 'Univers Next W01 Medium';
}

.news-thumb, .news-preview {
	float: left;
}

.news-thumb {
	margin-right: 20px;
}

.read-on {
	color: gray;
}

.news-thumb {
	padding-top: 5px;
}

.news-links {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#news-page img {
	margin-bottom: 20px;
}

#news-page h1 {
	font-size: 12px;
	line-height: 21px;
	font-family: 'Univers Next W01 Medium';
	margin-top: 0;
}


/* @end */



